
Redmine - Defect #9638

Inconsistent image filename extensions

2011-11-23 06:21 - Toshi MARUYAMA

Status: Closed Start date: 2011-11-23

Priority: Normal Due date:  

Assignee: Toshi MARUYAMA % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: 1.3.0   

Resolution: Fixed Affected version: 1.2.2

Description

source:trunk/lib/redmine/mime_type.rb@7885#L42

'jpg,jpeg,jpe'

source:trunk/app/models/attachment.rb@7885#L126

/\.(jpe?g|gif|png)$/i

source:trunk/app/helpers/application_helper.rb@7885#L540

(bmp|gif|jpg|jpeg|png)

Associated revisions

Revision 7891 - 2011-11-23 06:30 - Toshi MARUYAMA

fix inconsistent image filename extensions (#9638)

History

#1 - 2011-11-29 23:37 - Toshi MARUYAMA

- Status changed from New to Closed

- Resolution set to Fixed

Committed in r7891.
